httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jeff Cohen" <supp...@gej-it.com>
Subject RE: [users@httpd] Upgrade To 2.0.45(New Bie)
Date Wed, 28 May 2003 23:24:19 GMT
> From: Sachin Chowdhary [mailto:csachin@pisoftek.com]
> I have tried rpm -Uvh apache-......rpm on rpm from this site
> 
>  http://redhat.ifsic.univ-rennes1.fr/./contrib-libc6/i386/httpd-2.0.43-1
> 
> but after installing it is saying that signature is expected somthing...
and
> it has got (Diff....)
> 
> when we start Apache WeB Server
> 
> I am wondoring why Apache is not distributing it with rpms as it is quite
> Popular Among Users and easiest way.
> 
> Can You suggest any site on which i got rpm of Apache2.0.45 or
Apache2.0.43
> as Connector to tomcat are available only for these version on Apache
> website not for 2.0.40 comes with RedHat8.0.
> 
Not really, but I can suggest to search for the Apahce RPMs and its
dependencies in http://www.rpmfind.net
That's where I take all my RPMs from and all is working perfect.

All the best,
Jeff Cohen
Jeff@GEJ-IT.com
Tel. (416) 917-2324
www.GEJ-IT.com
GEJ-IT Networks!


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message